/*------ site-footer ------ */
.site-footer {padding: 50px 0 50px 0; font-size: 14px; background: #0E0438; color:#fff; max-width:100% !important; margin-top:0 !important;}
.site-footer a {color:#fff !important; font-size: 14px;} .site-footer a:hover {opacity: .5; -webkit-transition:all .25s ease-in; transition:all .25s ease-in;}
.footer-box {max-width:100% !important; padding: 50px 0 0 0; margin:0 !important; display:block }
.site-footer .wrapper {margin:auto 0 !important; display: block !important; max-width:100% !important; }
.site-footer .inner {padding:0 0 0 2%;  display:table;  }
.site-footer .col {display:table-cell;}
.site-footer .col1 {display:block;min-height:100%; }
.site-footer .col1L {float:left; margin-top:-11px; width:39%;}
.site-footer .col1R {float:right; padding-left:60px; width:60%; margin-top:-32px}
.site-footer li, p {margin-bottom:8px !important}
.site-footer .footnotes {font-size: 13px; margin-bottom: 40px; color: #8F8F8F;}
.site-footer .footnotes p {font-size: 13px;}
.site-footer .copyright {font-size: 12px;}
.site-footer .copyright p {display: inline; margin-right: 15px; opacity: .5;}
.site-footer .copyright ul {list-style: none; margin: 0; padding: 0; display: inline;}
.site-footer .copyright ul li {display: inline-block; margin-right: 15px;}
.site-footer h4 {padding-bottom: 12px; border-bottom: none !important; font-size:24px;}
.site-footer div.col-1 {width:44%;}
.site-footer div.col-2 {width:30%;}
.site-footer div.col-3 {width:22%;}
.site-footer div.col-3:after {content: ""; display: inline-block; clear: both;}
.site-footer .inner {width:96%; margin:0 2% !important;}
.site-footer .inner:first-child {margin-left: 2% !important;}
.site-footer-copyright {font-size: 12px; color: #fff; text-align: right; line-height: 16px; float:right; padding-right:65px; padding-top:25px;}
.site-footer-icons {text-align:left; float:left; white-space: nowrap;  padding:25px 0;}
.site-footer-icons a:hover {opacity: .5; -webkit-transition:all .25s ease-in; transition:all .25s ease-in;}

/*------ | White Tiles on Gradient Background |------------------*/
.white-tiles-gr {margin:0 !important; min-width:100%; background: rgb(254,222,174); background: linear-gradient(0deg, rgba(254,222,174,1) 0%, rgba(243,243,243,1) 100%);}
.white-tiles-gr {margin:auto; width:auto;  padding:0 !important;}
.white-tiles-gr .wrapper {margin:0 !important; min-width:100%; padding:0 !important;}
.white-tiles-gr-container {margin:5% 15% 8% 15%;}
.white-tiles-gr h3 {font-weight:500;font-size: 2.8em; letter-spacing: .4px; padding-bottom:16px;}
.white-tiles-gr h4 {font-weight:500;font-size: 1.4em; letter-spacing: .2px; padding-bottom:10px;}
.rounded-md2 {background:#fff; border-radius: 6px; padding:10px 25px; margin:15px 10px 15px 10px !important; -webkit-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); -moz-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); box-shadow: 1px 3px 4px 6px rgba(0,0,0,0.03); text-align: center; min-height:100% }
.white-tiles-gr .h-24 {margin:0 0 0 0 !important;}
.white-tiles-gr .image img { border-radius: 6px; overflow: hidden; -webkit-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); -moz-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); width:100%; box-shadow: 1px 3px 4px 6px rgba(0,0,0,0.03); }

/*------ | White Tiles on Grey Background |------------------*/
.white-tiles-grey {margin:0 !important; min-width:100%; background:#f5f3ef !important;}
.white-tiles-grey {margin:auto; width:auto;  padding:0 !important;}
.white-tiles-grey .wrapper {margin:0 !important; min-width:100%; padding:0 !important;}
.white-tiles-grey-container {margin:5% 15% 8% 15%;}
.white-tiles-grey h3 {font-weight:500;font-size: 2.8em; letter-spacing: .4px; padding-bottom:16px;}
.white-tiles-grey h4 {font-weight:500;font-size: 1.4em; letter-spacing: .2px; padding-bottom:10px;}
.rounded-md2 {background:#fff; border-radius: 6px; padding:10px 25px; margin:15px 10px 15px 10px !important; -webkit-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); -moz-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); box-shadow: 1px 3px 4px 6px rgba(0,0,0,0.03); text-align: center; min-height:100% }
.white-tiles-grey .h-24 {margin:0 0 0 0 !important;}
.white-tiles-grey .image img { border-radius: 6px; overflow: hidden; -webkit-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); -moz-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); width:100%; box-shadow: 1px 3px 4px 6px rgba(0,0,0,0.03); }

/*------ | Icon Cards Gradient |------------------*/
.icon-cards-gr {margin:0 !important; min-width:100%; background: rgb(254,222,174); background: linear-gradient(0deg, rgba(254,222,174,1) 0%, rgba(243,243,243,1) 100%); line-height: 1.5rem; -webkit-text-size-adjust: 100%;}
.icon-cards-gr {margin:auto; width:auto;  padding:0 !important;}
.icon-cards-gr .wrapper {margin:0 !important; min-width:100%; padding:0 !important;}
.icon-cards-gr-container {margin:0 15% 8% 15%;}
.icon-cards-gr h4 {font-weight:500;font-size: 1.5em; letter-spacing: .4px;}
.rounded-md {border-radius: 6px; padding:35px 25px; -webkit-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); -moz-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); text-align: center; min-height:100%; box-shadow: 1px 3px 4px 6px rgba(0,0,0,0.03); margin:auto 10px; }
.icon-cards-gr .h-24 {margin:0 0 0 0 !important;}

/*------ |  Gradient Buttons |------------------*/
a.gradientBtn {background: rgb(221,87,0); background: linear-gradient(90deg, rgba(221,87,0,1) 0%, rgba(254,129,0,1) 100%); text-align: center; border-radius: 26px; color:#fff; font-size:16px; font-weight: bold; padding:8px 25px 12px 25px; margin:35px auto 0 auto !important; }
a.gradientBtn:hover {opacity:.7; text-decoration: none; color:#fff}
a.no-gradientBtn {text-align: center; border-radius: 26px; color:#fff; font-size:16px; font-weight: bold; padding:8px 25px 12px 25px; margin:35px auto 0 auto !important; border:2px solid #fff;  }
a.no-gradientBtn:hover {background:#fff; color:#0E0438 !important; text-decoration:none; opacity:.7}
a.button {background: rgb(221,87,0); background: linear-gradient(90deg, rgba(221,87,0,1) 0%, rgba(254,129,0,1) 100%); text-align: center; border-radius: 26px; color:#fff; font-size:16px; font-weight: bold; padding:8px 25px 12px 25px; margin:35px auto 0 auto !important; text-transform: capitalize !important; }
a.button:hover {opacity:.7; text-decoration: none; color:#fff}

/*------ |  Hide Form Mask |------------------*/
.mask-wrapper {-webkit-mask-image:none !important; mask-image:none !important; -webkit-mask-repeat: no-repeat; mask-repeat: no-repeat; -webkit-mask-position: 50% 100%; mask-position: 50% 100%; -webkit-mask-size: cover; mask-size: cover;}
.mask-wrapper article {-webkit-mask-image:none !important;mask-image:none !important;-webkit-mask-repeat: no-repeat;mask-repeat: no-repeat;-webkit-mask-position: 50% 0;mask-position: 50% 0;-webkit-mask-size: cover;mask-size: cover;}
.mask-wrapper button {text-align: center; border-radius: 26px; color:#fff !important; text-transform: capitalize !important; font-size:16px; font-weight: bold; padding:8px 25px 12px 25px; margin:35px auto 0 auto !important; border:2px solid #fff; background: none !important;}
.mask-wrapper button:hover {background:#fff !important; color:#0E0438 !important; text-decoration:none; opacity:.7}
article.get-quote {padding: 100px 0;background: linear-gradient(0deg, rgb(14 4 56 / 90%),#333399), url(https://www.sunnova.com/-/media/Files/leadform/quoteform-bg-lg-final.ashx) no-repeat;color: #fff;text-align: center;position: relative;}
article.get-quote {margin:100px 0 0 0 !important}
article.partner-form {margin:100px 0 0 0 !important}
article.partner-form {padding: 100px 0;background: linear-gradient(0deg, rgb(14 4 56 / 90%),#333399), url(https://www.sunnova.com/-/media/Files/leadform/quoteform-bg-lg-final.ashx) no-repeat;color: #fff;text-align: center;position: relative;}

/*------ | ul patch |------------------*/
.react-ul {padding:22px 0 !important}
article.breadcrumbs-wrapper {margin: 25px 6px}
article.breadcrumbs-wrapper .wrapper {min-width:100% !important; }
.breadcrumbs {margin:25px 0 0 30px;}
.mask-wrapper { -webkit-mask-image:none !important;}
article.get-quote {margin: 0 0 0 0 !important;}
.hero .title {min-height: 468px;}
a:hover {cursor: pointer}
.breadcrumbs-wrapper {padding-top: 0;}

/*------ | New Modal |------------------*/
.modal-wt-Dialog {position: fixed;top: 0;right: 0;bottom: 0;left: 0;background: rgba(0, 0, 0, 0.8);z-index: 99999;opacity:0;-webkit-transition: opacity 500ms ease-in;-moz-transition: opacity 500ms ease-in;transition: opacity 500ms ease-in;pointer-events: none;}
.modal-wt-Dialog:target {opacity:1;pointer-events: auto;}
.modal-wt-Dialog > div {width: 50%;position: relative;margin: 10% auto;padding: 25px 38px;border-radius: 10px;background: #fff;-webkit-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); -moz-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); box-shadow: 1px 3px 4px 6px rgba(0,0,0,0.03); }
.close-wt {background: rgb(221,87,0); background: linear-gradient(90deg, rgba(221,87,0,1) 0%, rgba(254,129,0,1) 100%);color: #FFFFFF;line-height: 25px;position: absolute;right: 25px;  
text-align: center;top: 25px;width: 24px;text-decoration: none;font-size:14px;font-weight: bold;-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;-webkit-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); -moz-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); box-shadow: 1px 3px 4px 6px rgba(0,0,0,0.03); }
.close-wt:hover {opacity:.7;}

/*------ Knowledge Center ------ */
.KC-Links a{color: #0E0438; padding:10px 0; border-top: 1px solid #D0D0D0; display:block; text-decoration: none; text-align:left !important; font-size:15px; -webkit-transition:all .35s ease-in; transition:all .35s ease-in;}
.KC-Links a:hover {background: #EFEFEF;; -webkit-transition:all .35s ease-in; transition:all .35s ease-in;}
.KC-Links p {margin:0 !important;}
.KC-Links img {margin-top:13px !important;}
.core-values {background:#0E0438 !important; color:white;}

/*------ Background Colors ------ */
.deep-purple {background:#0E0438 !important; color:white;}
.new-blue {background:#333399 !important; color:white;}
.just-grey {background:#f5f3ef !important;}
.orange-gradient-bg {background: rgb(254,222,174); background: linear-gradient(0deg, rgba(254,222,174,1) 0%, rgba(243,243,243,1) 100%);}
.just-grey-title {background:#f5f3ef !important; margin-bottom:-45px;}
.just-grey-title h2 {font-weight:500;font-size: 2.8em; letter-spacing: .4px; padding-bottom:16px; margin-bottom:-16px}

/*------ Grid Services Components ------ */
.anchorPt {display: block; position: relative; top: -120px; visibility: hidden;}
.grid-services-component {margin:0 !important; min-width:100%; background:#0E0438 !important; color:#fff !important;; width:auto;  padding:0 !important;}
.grid-services-component a {color:#fff !important}
.grid-services-component .wrapper {margin:0 !important; min-width:100%; padding:0 !important;}
.grid-services-component-container {margin:6% 8% !important;}
.grid-services-component h3 {font-weight:500; font-size: 2.5em; letter-spacing: .3px; margin:0 !important; padding:0 !important}
.grid-services-component h4 {font-weight:500; font-size: 2em; letter-spacing: .3px; margin-bottom:-2px}
.grid-services-component img {border-radius: 7px; overflow: hidden;}

/*------ Video Components ------ */
.video-component {margin:0 !important; min-width:100%;}
.video-component {margin:auto; width:auto;  padding:0 !important;}
.video-component .wrapper {margin:0 !important; min-width:100%; padding:0 !important;}
.video-component-container {margin:6% 5% 7% 5%;}
.video-component h3 {font-weight:400; font-size: 3em; letter-spacing: .3px;}
.video-component-container {margin:45px;}
.iframe-youtube iframe {position: absolute; top:0; left: 0; width: 100%; height: 100%;  }
.video-component-wt {margin:0 !important; min-width:100%; background:#fff !important}
.video-component-wt {margin:auto; width:auto;  padding:0 !important;}
.video-component-wt .wrapper {margin:0 !important; min-width:100%; padding:0 !important;}
.video-component-wt-container {margin:6% 5% 7% 5%;}
.video-component-wt h3 {font-weight:400; font-size: 3em; letter-spacing: .3px;}
.video-component-wt-container {margin:45px;}
.ul-patch { margin-left:25px !important;  list-style: disc  !important; padding-left: 40px;}
.video-component-fit { aspect-ratio: 16 / 9;  width: 100%; }
.iframe-youtube {  position: relative; width: 100%; padding-bottom: 56.25%; height: 0; }
.image {border-radius: 6px; overflow: hidden;}

/*------ New Tabs ------ */
.tebs-title-container {margin:0 0 -100px 0 !important; min-width:100%; background:#f5f3ef !important; color: #0E0438;}
.tebs-title-container h2 {font-weight:500 !important; min-width:100%; background:#f5f3ef !important; padding-top:40px;}
.tebbed a { color: #0E0438; transition: all 0.3s; }
.tebbed a:hover {color: #fff;}
.tebbed {overflow-x: hidden; margin: 0;}
.tebbed p {border-top:#E2E2E2 solid 1px; padding:12px 0 0 0;}
.tebbed [type="radio"] {display: none;}
.tebs {display: flex;align-items: stretch; list-style: none; padding: 0; border-bottom: 10px solid #dd5700; margin:16px 3px 16px 6px;}
.teb > label {display: block; margin-bottom:0; margin-left:8px; padding: 13px 60px; text-align:center; border-top-right-radius: 6px; border-top-left-radius: 6px; background: #fff; color: #000; font-size: 14px;  font-weight: 600; letter-spacing: 1px; cursor: pointer; transition: all 0.3s; min-height:100%; -webkit-box-shadow: 6px 6px 6px 6px rgba(0,0,0,0.03); -moz-box-shadow: 6px 6px 6px 6px rgba(0,0,0,0.03); box-shadow: 6px 6px 6px 6px rgba(0,0,0,0.03);}
.teb:hover label {border-top-color: #eeece7; color: #fff; background: rgb(254,129,0); background: linear-gradient(0deg, rgba(254,129,0,1) 0%, rgba(255,169,80,1) 100%);}
.teb-content {display: none; margin:-16px 4px 5px 7px; text-align: center; background:#fff; border-radius: 6px;  -webkit-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); -moz-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); box-shadow: 1px 3px 4px 6px rgba(0,0,0,0.03); }
.tebbed [type="radio"]:nth-of-type(1):checked ~ .tebs .teb:nth-of-type(1) label,
.tebbed [type="radio"]:nth-of-type(2):checked ~ .tebs .teb:nth-of-type(2) label,
.tebbed [type="radio"]:nth-of-type(3):checked ~ .tebs .teb:nth-of-type(3) label,
.tebbed [type="radio"]:nth-of-type(4):checked ~ .tebs .teb:nth-of-type(4) label,
.tebbed [type="radio"]:nth-of-type(5):checked ~ .tebs .teb:nth-of-type(5) label { border-bottom-color: #dd5700; border-top-color: #fe8100; background: linear-gradient(0deg, rgba(221,87,0,1) 0%, rgba(254,129,0,1) 100%); border-top-right-radius: 6px; border-top-left-radius: 6px; color: #fff; margin-left:8px; }
.tebbed [type="radio"]:nth-of-type(1):checked ~ .teb-content:nth-of-type(1),
.tebbed [type="radio"]:nth-of-type(2):checked ~ .teb-content:nth-of-type(2),
.tebbed [type="radio"]:nth-of-type(3):checked ~ .teb-content:nth-of-type(3),
.tebbed [type="radio"]:nth-of-type(4):checked ~ .teb-content:nth-of-type(4) {display: block;}
.monitor1 {background: #636363; display:block; padding:10px 32px; margin:0; color:#fff; font-weight: bold;}
.altGrey {background: #f4f4f4; display:block; padding:32px; margin:0; min-height:100% !important;}
.altWhite {background: #fff; display:block; padding:32px; margin:0; min-height:100% !important}

/*------ FAQ Accordion Update ------ */
.tab {position: relative;margin: 14px;max-width: 100%;}
.tab input {display: none;}
.tab label {display: block;background: #636363;color: #fff;font-weight: bold;padding: 10px 30px 10px 30px;cursor: pointer;border-bottom:#ecedef 1px solid !important;}
.tab label::after{border-style:solid;border-width:0 .125em .125em 0;border-color:#757575;content:'';display:inline-block;height:.45em;right:10px; position:absolute; top:12px; transform:rotate(45deg); vertical-align:top; width:.45em}
.tab input[type=checkbox]:checked + label::after,
.tab input[type=radio]:checked + label::after {transform: rotate(220deg) !important;}
.tab-content{overflow:hidden;background:#f5f5f5;transition:max-height .4s;max-height:0}
.tab-content p{margin:20px}
.tab input:checked ~ .tab-content{max-height:100vh}
.product-highlights {margin:auto !important; width:auto;  padding:0 !important; min-width:100%; background:#f5f3ef !important;}
.product-highlights .wrapper {margin:0 !important; min-width:100%; padding:0 !important;}
.product-highlights .row {margin:5% 15%;}
.product-highlights h2 {font-weight:500;font-size: 2.8em; letter-spacing: .4px; padding-bottom:0;}
.product-highlights h3 {font-weight:500;font-size: 1.7em; letter-spacing: .4px; padding-bottom:-6px;}
.product-highlights h4 {font-weight:500;font-size: 1.4em; letter-spacing: .2px; padding-bottom:0;}
.product-highlights-list {margin:auto;}

/*------ New Review Components ------ */
.new-review-component {margin:0 !important; min-width:100%; background: rgb(254,222,174); background: linear-gradient(0deg, rgba(254,222,174,1) 0%, rgba(243,243,243,1) 100%); line-height: 1.5rem; -webkit-text-size-adjust: 100%;}
.new-review-component {margin:auto; width:auto;  padding:0 !important;}
.new-review-component .wrapper {margin:0 !important; min-width:100%; padding:0 !important;}
.new-review-component-container {margin:3% 5% 7% 5%;}
.new-review-component h3 {font-weight:400; font-size: 3em; letter-spacing: .3px;}
.the-ratings {font-size: 18pt; margin: 0px; font-weight:600}
.the-ratings-ct {font-size: 14px; margin: 0px;}
.stars-4  {width:225px; padding:16px 0;}
.the-ratings-updated {font-size: 12px; opacity:.4; text-align: center;}

/*------ Leadership Components ------ */
.leaders {margin-top:-40px; }
.leaders img { border-radius: 50%;  object-fit: cover; width: 225px; height: 225px; margin:auto; padding:4px; background:#ccc;}
.leaders h4 {font-weight:500;font-size: 1.8em; letter-spacing: .2px; padding-bottom:0; margin:25px 0 0 0;}
.leaders span {font-size:13px; margin-top:-10px; color:#606060; font-weight:normal;}
.leaders p {font-size:15px;; padding-right:20px;}

/*------ Featured Articles Components ------*/
.info-card.has-shadow {background:#fff; border-radius: 6px; padding:16px; margin:15px 10px 10px 10px !important; -webkit-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); -moz-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); box-shadow: 1px 3px 4px 6px rgba(0,0,0,0.03); text-align: center; min-height:275px;} 
.info-card-media img { border-radius: 6px; overflow: hidden;}
.info-card--v2.is-horizontal .info-card-content {background:#FFFFFF;}
.is-full {margin:15px 10px 30px 10px !important; }
.blog-featured {margin:0 !important; min-width:100%; background: rgb(254,222,174); background: linear-gradient(0deg, rgba(254,222,174,1) 0%, rgba(243,243,243,1) 100%); padding-bottom: 100px;}
.info-card-tags {color:#000; font-weight:500;}
.reading-list-card {background:#0E0438}
.reading-list .tns-ovh {padding-bottom: 9px; padding-right: 9px; overflow-y: visible; box-shadow: none; background:none; border-radius: 6px;}
.blog-featured.is-large {background: linear-gradient(0deg, rgba(254,222,174,1) 0%, rgba(243,243,243,1) 100%);}
.info-card .has-shadow img {box-shadow: none; width: 80px; }
.reading-list-title {font-weight:500; text-align: center}
.blog-featured-heading{font-weight:500; text-align: center; margin-bottom:0;}
.reading-list { background: #f5f3ef;  padding: 60px 0;}
.reading-list {margin: 0;}
.reading-list-card:after {background:none;} 
.info-card-tags a { text-decoration: none;  text-transform:capitalize;  color: #0E0438;  font-weight: 525;  font-size:13px;}
.info-card-tags a:hover {text-decoration: underline; opacity: .7;}
.info-card-title {color: #0E0438; margin-top: 0; font-weight: 525;}
.info-card-title {color: #0E0438; margin-top: 0; font-weight: 525;}
.info-card-meta > span { margin: 0 5px; font-size:11px; color:#353535}
.reading-list-card .info-card-header img {box-shadow: none; border-radius: 50%;  width: 100px; height: 100px; margin:auto; padding:16px; background:#0E0438; border:2px solid #ccc;}
.reading-list-card .info-card-header {display: table-cell; text-align: center;}
.reading-list-card .info-card-title {color:#0E0438; text-align: center; margin:auto; font-weight:500; font-size:1.6em;  min-height: 100% !important; width:100%; padding:16px 0;}
.reading-list-card .info-card-meta span {background: rgb(221,87,0); background: linear-gradient(90deg, rgba(221,87,0,1) 0%, rgba(254,129,0,1) 100%); text-align: center; border-radius: 26px; color:#fff; font-size:16px; font-weight: bold; padding:8px 25px 12px 25px; margin:35px auto 0 auto !important; }
.reading-list-card .info-card-meta span:hover {opacity:.7; text-decoration: none; color:#fff}
.blog-listing {margin:0 !important; min-width:100%; background: rgb(254,222,174); background: linear-gradient(0deg, rgba(254,222,174,1) 0%, rgba(243,243,243,1) 100%); padding-bottom: 100px;}
.blog-listing .info-card {background:#fff; border-radius: 6px; padding:16px; margin:15px 10px 30px 10px !important; -webkit-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); -moz-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); box-shadow: 1px 3px 4px 6px rgba(0,0,0,0.03); text-align: center;} 
.info-card-content {background: none;}
.info-card-media img {border-radius: 6px; overflow: hidden;}
.info-card--v2 .info-card-content{background:none;padding:0;margin:0}
.info-card--v2:not(.is-horizontal):after{display:none}
.info-card--v2 .info-card-header + .info-card-content{padding:25px 0}
.blog-listing .info-card-meta{margin-top:16px}
.blog-listing--v2 .blog-listing-heading{letter-spacing:-2px;color:#292929;margin-bottom:50px;text-align:center;font-weight:500}
button.secondary {background: rgb(221,87,0); background: linear-gradient(90deg, rgba(221,87,0,1) 0%, rgba(254,129,0,1) 100%); text-align: center; border-radius: 26px; color:#fff; font-size:16px; font-weight: bold; padding:8px 25px 12px 25px; margin:35px auto 0 auto !important; }
button.secondary:hover {opacity:.7; text-decoration: none; color:#fff}
.custom-dropdown {background:#fff; border-radius: 6px; -webkit-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); -moz-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); box-shadow: 1px 3px 4px 6px rgba(0,0,0,0.03); text-align: center; border:none;} 

/*------ FAQ  ------ */
.faq-categories-card{background:#fff;color:#292929;padding:45px 30px;position:relative;min-height:350px!important;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:justify;justify-content:space-between;text-decoration:none;transition:.3s cubic-bezier(0.4,0,0.2,1) transform;-webkit-font-smoothing:subpixel-antialiased;-webkit-backface-visibility:hidden;backface-visibility:hidden;margin:15px 30px}
.faq-categories {margin-bottom:0;}
.faq-categories-title {font-weight:500}
.bg-gradient-blue-hour {background-image:none; background:#333399 !important; color:white;}
.hero-heading { font-weight: 500 !important;}
.popular-faqs-heading { font-weight: 500 !important;}
.info-card-actions span {opacity: 10 !important;; background: rgb(221,87,0); background: linear-gradient(90deg, rgba(221,87,0,1) 0%, rgba(254,129,0,1) 100%); text-align: center; border-radius: 26px; color:#fff; font-size:16px; font-weight: bold; padding:8px 25px 12px 25px;}
.info-card-actions span:hover {opacity:.7; text-decoration: none; color:#fff}
.faq-categories-card .info-card-actions {transition: 0.3s cubic-bezier(0.4, 0, 0.2, 10) opacity; opacity: 10; margin:-35px auto 35px auto !important;}

article.text.has-sidebar.is-faq-article {
    padding-top: 100px;
    padding-bottom: 50px;
    background:#f5f3ef ;
    margin-bottom:0;
}
.filter-bar.is-sidebar .filter-bar-list-container {
    margin-top: 0;
}
article.text-columns.bg-gray.get-in-touch {
    margin:0;
    background:#f5f3ef ;
}

/*------ Articles (Blogs) ------ */
.mainContent {background:#fff; border-radius: 6px; padding:35px;  -webkit-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); -moz-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); box-shadow: 1px 3px 4px 6px rgba(0,0,0,0.03); min-height:100% }
.is-blog-article .wrapper {max-width: 1460px; margin: 0 auto; padding: 0 20px;}
.filter-bar-list-container {border-radius: 6px; padding:35px; min-height:100%; color: #0e0438; position: relative; display:table-cell;}
.filter-bar.is-sidebar .filter-bar-list-container {background: #fff; padding: 30px; display: block;  -webkit-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); -moz-box-shadow: 1px 4px 5px 7px rgba(0,0,0,0.03); box-shadow: 1px 3px 4px 6px rgba(0,0,0,0.03);}
.filter-bar-list-container a {color: #0e0438; padding:16px 6px; border-top:1px solid #ccc; display:block; font-size:16px} 
.filter-bar-list-container a:hover {background:#f5f3ef; color: #0e0438; text-decoration:none; }
.filter-bar-list li {margin: 0 0 0 0; display: block; padding:0 0 0 0;}
article.text.is-blog-article {margin: 60px 0 0 0;  padding: 60px 0;   background: #f5f3ef;}
article.text .text-header h1 {font-weight:500; margin-bottom: 15px; margin-top: 0;  display: inline-block; color: #0e0438 !important; -webkit-background-clip: none !important; -webkit-text-fill-color: #0e0438 !important;  font-size: 2.4em;  line-height: 1.15;  padding-bottom: 3px;}
.layout-columns .wrapper {max-width: 1440px; margin: 0 auto; padding: 0 20px;}
.text-meta-tags a {color: #0e0438; text-decoration:underline;}
.text-meta-tags a:hover {opacity: .7;}
.filter-bar.is-sidebar .filter-bar-list-container li {margin-left: 0; margin-top: 0; display: block;}
.layout-columns > aside {width: calc((((100% - 605px) / 12) * 3) + 130px - 0.1px); box-sizing: border-box; float: left; margin-left: 22px !important;}

.fakehr {max-height:1px; border-top:#D9D9D9 1px solid; margin:35px 0; display:block; width:100%; -webkit-box-shadow: 0px 5px 10px 4px rgba(0,0,0,0.03); -moz-box-shadow: 0px 5px 10px 4px rgba(0,0,0,0.03); box-shadow: 0px 5px 10px 4px rgba(0,0,0,0.03);} h3 {font-weight:500; }
.nbm {margin-bottom:0; margin-top:25px; text-align:center}
article.text .text-content h2 { font-size: 36px;  margin-top: auto; font-weight:500 !important; }


article.partner-form {margin: 0 0 0 0 !important;}
article.partner-form form button {text-align: center; border-radius: 26px; color:#fff !important; text-transform: capitalize !important; font-size:16px; font-weight: bold; padding:8px 25px 12px 25px; margin:35px auto 0 auto !important; border:2px solid #fff; background: none !important;}
article.partner-form form button:hover {background:#fff !important; color:#0E0438 !important; text-decoration:none; opacity:.7}

html {scroll-behavior: smooth;}
.savannah-CloseButton, .aviston-CloseButton, .wilmington-CloseButton {background:none !important}

article.text .text-image {border-radius: 6px;}
.is-blog-article .wrapper img {border-radius: 6px;}

 .iconBar {font-size: 1em; font-weight:bold; text-align:center} .iconBar img {height:125px;} .iconBarDis {font-size: .9em; font-weight:500;}

/*------ Media Queries ------ */

@media screen and (max-width:1888px) 
{ .white-tiles-grey h3 {font-weight:500;font-size: 2.5em; letter-spacing: .4px;} 
.white-tiles-gr h3 {font-weight:500;font-size: 2.5em; letter-spacing: .4px;}
.icon-cards-gr h3 {font-weight:500;font-size: 2.5em; letter-spacing: .4px;}
.white-tiles-gr-container {margin:5% 8% 7% 8%;}
.white-tiles-grey-container {margin:5% 8% 7% 8%;}
.icon-cards-gr-container {margin:5% 8% 7% 8%;}
.new-review-component h3 {font-weight:500;font-size: 2.5em; letter-spacing: .4px;}
.grid-services-component h3 {}.grid-services-component-container {margin:5% 6%;}
}

@media screen and (max-width:1190px)
{
.site-footer {padding: 30px 0 30px 0; font-size: 13px;}
.footer-box {max-width:100% !important; padding: 35px 0 0 0; margin:0 !important; display:block }
.site-footer a {font-size: 13px;}
.site-footer li, p {margin-bottom:6px !important}
.site-footer .col1 {display:block;min-height:100%}
.site-footer .col1L {float:left; width:32%; }
.site-footer .col1R {float:right; padding-left:20px; width:60%;}
.site-footer h4 {padding-bottom: 13px; font-size:18;}
.site-footer div.col-1 {width:40%;}
.site-footer div.col-2 {width:26%;}
.site-footer div.col-3 {width:24%;}
.site-footer .inner {width:96%; margin:0 2% !important; padding:0 0 0 60px; }
.site-footer .inner:first-child {}
.site-footer-copyright {font-size: 11px; color: #fff; text-align: right; line-height: 16px; float:right;  padding-right:30px}
.site-footer-icons {margin-left:3%}
.white-tiles-gr-container {margin:5% 3% 7% 3%;}
.white-tiles-grey-container {margin:5% 3% 7% 3%;}
.icon-cards-gr-container {margin:5% 3% 7% 3%;}
}	

@media screen and (max-width:1024px)
{
.site-footer {padding: 30px 0 30px 0; font-size: 12px;}
.footer-box {max-width:100% !important; padding: 25px 0 0 0; margin:0 !important; display:block }
.site-footer a {font-size: 13px;}
.site-footer-logo {float:none; padding:2%; font-size:28px; line-height: 29px; width:100%;}
.site-footer-logo img {width:175px;}
.site-footer li, p {margin-bottom:5px !important}
.site-footer .footnotes {font-size: 10px;}
.site-footer .footnotes p {font-size: 10px;}
.site-footer .copyright p {font-size: 10px;}
.site-footer .col1 {display:block;min-height:auto;}
.site-footer .col1L {float:none;  width:175px; display:block;   }
.site-footer .col1R {float:none; padding-left:0;  margin-top:30px; width:100%; display:block;}
.site-footer h4 {padding-bottom: 13px; font-size:18;}
.site-footer div.col-1 {width:32%; margin-left:20px}
.site-footer div.col-2 {width:32%; padding-top:145px;  margin-left:20px}
.site-footer div.col-3 {width:30%; padding-top:145px;  margin-left:20px}
.site-footer .inner {width:96%; margin:0 2% !important;  padding:0 0 0 40px; }
.site-footer .inner:first-child {}
.site-footer-copyright {padding-top:6px; color: #fff; text-align: right; line-height: 16px; float:right;  padding-right:0}
.site-footer-icons {margin-left:3%}
.copyright {font-size: 12px !important;}
.white-tiles-grey-container {margin:45px;}
.white-tiles-gr-container {margin:45px;}
.icon-cards-gr-container {margin:45px;}
.modal-wt-Dialog > div {width: 75%; position: relative; margin: 10% auto; padding: 16px 26px; border-radius: 8px; }
.close-wt {right: 16px; top: 16px; font-size:12px;}
.new-review-component-container {margin:45px;}
.new-review-component h3 {font-weight:400;letter-spacing: .4px; ;font-size: 2em; text-align: center}
.the-ratings {font-size: 16pt; margin: 0px; font-weight:600}
.the-ratings-ct {font-size: 12px; margin: 0px;}
.stars-4  {width:150px; padding:16px 0;}
.grid-services-component-container {margin:45px;}
.grid-services-component h3 {font-weight:500; font-size: 2em; letter-spacing: .3px;}
.grid-services-component h4 {font-weight:500; font-size: 1.6em; letter-spacing: .3px;}
}

@media screen and (max-width:768px)
{
.site-footer {padding: 30px 0 30px 0; font-size: 13px;}
.site-footer a {font-size: 13px;}
.site-footer .inner {padding:25px !important;  display:block;  }
.site-footer .col {width:100% !important}
.site-footer-logo {float:none; padding:0 0 2% 0; font-size:28px; line-height: 29px; width:100%;}
.site-footer-logo img {width:155px;}
.site-footer li, p {margin-bottom:5px !important}
.site-footer .footnotes {font-size: 10px;}
.site-footer .footnotes p {font-size: 10px;}
.site-footer .copyright {font-size: 10px;}
.site-footer h4 {padding-bottom:8px; font-size:18px;}
.site-footer .col1 {display:block;min-height:auto}
.site-footer div.col-1 {width:100%; display: block; padding-top:15px; margin-left: 0 !important}
.site-footer div.col-2 {width:100%; display: block; padding-top:15px; margin-left: 0 !important}
.site-footer div.col-3 {width:100%; display: block; padding-top:15px; margin-left: 0 !important}
.site-footer .inner {width:100%; margin:0 2% !important; padding:0 0 0 20px; }
.site-footer .inner:first-child {}
.site-footer-icons {margin-left:0;}
.tebs-title-container {margin:0 0 -60px 0 !important;}
.breadcrumbs {margin-left:0  !important;}
article.breadcrumbs-wrapper {margin:-10px 0 15px 0; }
.modal-wt-Dialog > div {width: 80%; position: relative; margin: 10% auto; padding: 16px 26px; border-radius: 8px; }
.close-wt {right: 16px; top: 16px;}
}

@media screen and (max-width:450px)
{
.white-tiles-grey-container {margin:25px; padding-bottom:16px}
.white-tiles-gr-container {margin:25px; padding-bottom:16px}
.icon-cards-gr-container {margin:25px; padding-bottom:16px}
a.gradientBtn {width:90%; display:block; font-size:14px; padding:8px 25px; margin:16px auto 0 auto !important; }
a.from-gradient-button-start {width:90% !important; font-size:14px; padding:8px 25px; margin:16px auto 0 auto !important;}
a.button {width:90%; display:block; font-size:14px; padding:8px 25px; margin:16px auto 0 auto !important; color:#fff !important; text-transform: capitalize !important; }
.video-component-wt-container {margin:25px;}
.video-component-container {margin:25px;}
.teb-content img {height:75px;}
.teb-content {font-size: 12px;}
.teb > label {display: block; margin-bottom: -1px; margin-left:5px;padding: 13px 18px; }
.product-highlights .row {margin:5%;}
.product-highlights h2 {font-weight:500;font-size: 1.6em;}
.product-highlights h3 {font-weight:500;font-size: 1.2em;}
.product-highlights h4 {font-weight:500;font-size: 1.1em;}
.new-review-component-container {margin:25px;}
.new-review-component h3 {font-weight:400; font-size:1.8em;}
.the-ratings {font-size: 16pt; margin: 0px; font-weight:600}
.the-ratings-ct {font-size: 12px; margin: 0px;}
.stars-4  {width:125px; padding:12px 0;}
.grid-services-component-container {margin:25px;}
.grid-services-component h3 {font-weight:500; font-size: 1.8em; letter-spacing: .3px;}
.grid-services-component h4 {font-weight:500; font-size: 1.3em; letter-spacing: .3px;}
article.get-quote {background: linear-gradient(0deg, rgb(14 4 56 / 90%),#333399), url(none) no-repeat;}
article.partner-form {background: linear-gradient(0deg, rgb(14 4 56 / 90%),#333399), url(none) no-repeat;}

/*------ Articles (Blogs) ------ */
.mainContent {padding:6px 12px 12px 12px;}
.is-blog-article .wrapper {max-width:96%; margin: 0 auto; padding: 6px 10px;}
article.text.is-blog-article {margin: 25px 0 0 0;  padding: 25px 0;}
article.text .text-header h1 {font-weight:500; margin-bottom: 15px; margin-top: 0;  display: inline-block; color: #0e0438 !important; -webkit-background-clip: none !important;   -webkit-text-fill-color: #0e0438 !important;  font-size: 1.8em;  line-height:1;  padding-bottom: 3px;}
.md:is-full {padding:12px}
.is-full {margin: 0 0 0 0 !important;}
.info-card.has-shadow {padding: 16px; margin: 12px 0 12px 0 !important; min-height: 300px; }
.blog-featured {padding-top: 16px;}
.blog-listing .info-card {padding: 16px; margin: 12px 0 12px 0 !important; min-height: 300px; }
.flex-grid > [class*="is-"] {margin-bottom: 0;}

.custom-dropdown {max-width: 300px !important;}

.rounded-md2 {background:#fff; border-radius: 6px; padding:10px 15px; margin:10px !important; min-height:95% }
article.text .text-image {margin: 0 0 0 0 !important; border-radius: 6px;}
}

@media screen and (max-width:420px)
{
.footer-box {padding: 25px 0; margin:0 !important; display:block }
.site-footer {padding: 30px 6px; font-size: 13px;}
.site-footer a {font-size: 12px;}
.site-footer-logo {float:none; padding:0 0 25px 0; font-size:28px; line-height: 29px; width:100%;}
.site-footer-logo img {width:55%;}
.site-footer li, p {margin-bottom:5px !important}
.site-footer .footnotes {font-size: 12px;}
.site-footer .footnotes p {font-size: 13px;}
.site-footer .copyright {font-size: 12px;}
.site-footer h4 {padding-bottom: 7px; font-size:16px;}
.site-footer .inner {width:96%; margin:0 2% !important;}
.site-footer .inner:first-child {}
.site-footer-copyright {font-size: 10px; color: #fff; text-align: center; line-height: 16px; float:none; white-space: nowrap;  padding-right:0 }
.site-footer-icons {text-align:center; float:none; padding-bottom: 16px;}
.copyright {font-size: 10px !important;}
article.text .text-content h2 {
    font-size: 1.2em;
    margin-top:20px;
}
}

@media screen and (max-width:370px)
{
.footer-box {padding: 20px 0; margin:0 !important; display:block }
.site-footer {padding: 30px 6px; font-size: 12px;}
.site-footer a {font-size: 12px;}
.site-footer-logo {float:none; padding:0 0 25px 0; font-size:28px; line-height: 29px; width:100%;}
.site-footer-logo img {width:55%;}
.site-footer li, p {margin-bottom:5px !important}
.site-footer .footnotes {font-size: 12px;}
.site-footer .footnotes p {font-size: 13px;}
.site-footer .copyright {font-size: 12px;}
.site-footer h4 {padding-bottom: 7px; font-size:16px;}
.site-footer .inner {width:96%; margin:0 1% !important;}
.site-footer .inner:first-child {}
.site-footer-copyright {font-size: 9px; color: #fff; text-align: center; line-height: 16px; float:none; white-space: normal;  padding-right:0; magin-left:-25px; }
.white-tiles-gr-container {margin:5% 5% 7% 5%;}
.white-tiles-gr .wrapper {margin:0 !important; min-width:100%; padding:0 !important;}
.site-footer-icons {text-align:center; float:none; padding-bottom: 16px;}
.copyright {font-size: 10px !important;}
.custom-dropdown {max-width: 255px !important; margin-left:-25px}
}

/*------ Patch Button ------ */
.from-gradient-button-start {width: auto !important;}